Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1602

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-1602
Last Modified 05 Sep 2008 04:31:02
Published 23 Apr 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1602

Summary

Buffer overflow in the Braille module for GNU screen 3.9.11, when HAVE_BRAILLE is defined, allows local users to execute arbitrary code.

Vulnerable Systems

Application

  • Gnu Screen 3.9.10

  • Gnu Screen 3.9.11

  • Gnu Screen 3.9.4

  • Gnu Screen 3.9.8

  • Gnu Screen 3.9.9


References

CERT-VN - VU#524227

XF - screen-braille-module-bo(8929)

BID - 4578

BUGTRAQ - 20020420 ALERT! ALERT! ALERT! ALERT! ALERT! hehehehe ;Pppppp


Last Updated: 27 May 2016 10:37:24